.wlp-bighorn-theme-columnA .wlp-bighorn-window .wlp-bighorn-titlebar {
	background-color: ${a_color_title};
}

.wlp-bighorn-theme-columnBC .portletImageLabel .title {
	color: ${bc_image_title};
}

.wlp-bighorn-theme-columnBC .portletImageLabel .subTitle {
	color: ${bc_image_subtitle};
}

.wlp-bighorn-theme-columnBC .portletLabel .title {
    color: ${bc_color_title};
}

.wlp-bighorn-theme-columnBC .portletLabel .subTitle {
    color: ${bc_color_subtitle};
}

.wlp-bighorn-theme-columnA .portletLabel .title {
	color: ${a_color_title};
}

.wlp-bighorn-theme-columnA .portletLabel .subTitle {
	color: ${a_color_subtitle};
}

.wlp-bighorn-theme-columnBC .wlp-bighorn-window .wlp-bighorn-titlebar { 
	background: url(${primary_background}) #ececec no-repeat ${primary_bg_offset};   
}

.header {
    background: transparent url(${header_background}) no-repeat ${header_bg_offset};
}

.headerRight span, .loginLinks a, .headerRight div {
    color: black;
}


.apspLogo { 
    background: url(${rightLogo}) no-repeat;
}

.logo {
	margin-top: ${logo_top};
	background: url(${logo_image}) no-repeat;
	float: left;
	margin-left: ${logo_left};
	width: ${logo_width};
	height: 45px
}